/*     402698 : BLANK 컨텐츠      */
.blank__402698__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402698__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402698__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402698__ {height:150px}
}

/*     402699 : 이미지      */
.img__402699__ {max-width:100%}
.img__402699__ * {box-sizing:border-box}
.img__402699__ a {display:block;vertical-align:top}
.img__402699__ img {width:1088px;vertical-align:top}

/*     402700 : HTML 편집기      */
.html__402700__ * {letter-spacing:-0.04em;line-height:1.4em}

/*     402701 : BLANK 컨텐츠      */
.blank__402701__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402701__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402701__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402701__ {height:150px}
}

/*     402705 : 이미지      */
.img__402705__ {max-width:100%}
.img__402705__ * {box-sizing:border-box}
.img__402705__ a {display:block;vertical-align:top}
.img__402705__ img {width:1088px;vertical-align:top}

/*     402703 : 이미지      */
.img__402703__ {max-width:100%}
.img__402703__ * {box-sizing:border-box}
.img__402703__ a {display:block;vertical-align:top}
.img__402703__ img {width:1088px;vertical-align:top}

/*     402704 : BLANK 컨텐츠      */
.blank__402704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__402704__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402704__ {height:50px}
}

/*     402714 : 이미지      */
.img__402714__ {max-width:100%}
.img__402714__ * {box-sizing:border-box}
.img__402714__ a {display:block;vertical-align:top}
.img__402714__ img {width:1088px;vertical-align:top}

/*     402710 : 이미지      */
.img__402710__ {max-width:100%}
.img__402710__ * {box-sizing:border-box}
.img__402710__ a {display:block;vertical-align:top}
.img__402710__ img {width:1088px;vertical-align:top}

/*     402715 : BLANK 컨텐츠      */
.blank__402715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402715__ {height:150px}
}

